<?php
/*
不要瞎改这个文件！
*/
 header('Content-Type: image/png');//输出协议头
$dst_path = 'img/jichou/jc.png';//背景图
$dst = imagecreatefromstring(file_get_contents($dst_path));//读取背景图片数据流
$col = imagecolorallocatealpha($dst,0,0,0,0);
imagettftext($dst,24,0,15,410,$col,"/zt/simhei.ttf", $_GET["a"]);
imagettftext($dst,24,0,15,440,$col,"/zt/simhei.ttf", $_GET["b"]);
imagettftext($dst,24,0,15,470,$col,"/zt/simhei.ttf", $_GET["c"]);
imagettftext($dst,24,0,15,500,$col,"/zt/simhei.ttf", $_GET["d"]);
imagettftext($dst,24,0,15,530,$col,"/zt/simhei.ttf", $_GET["e"]);
list($dst_w, $dst_h, $dst_type) = getimagesize($dst_path);
imagepng($dst);
imagedestroy($dst);

?>
